body {
  background-color: #c2ded1;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

#navbar-humberger {
  font-size: 1.5rem;
  background-color: #c2ded183;
}

#navbar-humberger .nav-link {
  color: white;
}

#navbar-humberger .nav-link:hover {
  color: #354259;
}

#navbar-humberger .navbar-brand {
  color: #354259;
  font-size: 1.5rem;
}

.navbar-scrolled {
  background-color: #c2ded1;
}

#title-head {
  font-weight: 100;
  font-size: 4rem;
}

.blurb h2 {
  color: #354259;
  font-weight: 100;
  font-size: 2, 5rem;
}

.blurb p {
  color: #3f4e4f;
  font-weight: 100;
  font-size: 1.125rem;
  line-height: 2;
}

/* .content {
  margin-top: 100px;
  margin-bottom: 100px;
} */

@media (max-width: 1200px) {
  #title-head h1 {
    font-weight: 100;
    font-size: 3rem;
  }
}
